
#pragma once

#include "PokktAdsSettings.generated.h"

UCLASS(config = Engine, defaultconfig)
class UPokktAdsSettings : public UObject
{
	GENERATED_BODY()
	
public:
	UPokktAdsSettings(const FObjectInitializer& ObjectInitializer);
	
	// Pokkt Config

	UPROPERTY(Config, EditAnywhere, Category = App, meta = (DisplayName = "App Id"))
	FString AppId;

	UPROPERTY(Config, EditAnywhere, Category = App, meta = (DisplayName = "Security Key"))
	FString SecurityKey;

};
